<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">18.215398311615</MDI>
      <MDI key="STATISTICS_MAXIMUM">7028.565196990967</MDI>
      <MDI key="STATISTICS_MEAN">769.280658114064</MDI>
      <MDI key="STATISTICS_STDDEV">496.161218908338</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
